# AMENDED AND RESTATED OPERATING AGREEMENT OF TURNKEY NETWORK SYSTEMS LLC - A Texas Series Limited Liability Company

## CONFIDENTIAL PRIVATE PLACEMENT MEMORANDUM

THE TRANSMISSION OF THIS DOCUMENT OR THE INFORMATION CONTAINED HEREIN TO ANY PERSON OTHER THAN THE PERSON TO WHOM IT HAS BEEN DELIVERED BY TURNKEY NETWORK SYSTEMS LLC AND ITS AUTHORIZED REPRESENTATIVES IS UNAUTHORIZED AND ANY REPRODUCTION OF THIS DOCUMENT, IN WHOLE OR IN PART, OR THE DIVULGENCE OF ANY OF ITS CONTENTS, WITHOUT THE PRIOR WRITTEN CONSENT OF TURNKEY NETWORK SYSTEMS LLC, IS PROHIBITED.

THESE SECURITIES HAVE NOT BEEN REGISTERED WITH OR APPROVED BY THE UNITED STATES SECURITIES AND EXCHANGE COMMISSION OR ANY SECURITIES REGULATORY AUTHORITY OF ANY STATE, NOR HAS THE COMMISSION OR ANY SUCH AUTHORITY PASSED UPON THE ACCURACY OR ADEQUACY OF THIS MEMORANDUM. ANY REPRESENTATION TO THE CONTRARY IS A CRIMINAL OFFENSE.

THIS MEMORANDUM DOES NOT CONSTITUTE AN OFFER TO SELL OR A SOLICITATION OF AN OFFER TO BUY ANY SECURITY OTHER THAN THE SECURITIES OFFERED HEREBY, NOR DOES IT CONSTITUTE AN OFFER TO SELL OR A SOLICITATION OF AN OFFER TO BUY SUCH SECURITIES BY ANYONE IN ANY JURISDICTION IN WHICH SUCH OFFER OR SOLICITATION IS NOT AUTHORIZED, OR IN WHICH THE PERSON MAKING SUCH OFFER OR SOLICITATION IS NOT QUALIFIED TO DO SO. 

THIS INVESTMENT INVOLVES A HIGH DEGREE OF RISK. THIS INVESTMENT IS SUITABLE ONLY FOR PERSONS WHO CAN BEAR THE ECONOMIC RISK FOR AN INDEFINITE PERIOD OF TIME AND WHO CAN AFFORD TO LOSE THEIR ENTIRE INVESTMENT. FURTHERMORE, INVESTORS MUST UNDERSTAND THAT SUCH INVESTMENT IS ILLIQUID AND IS EXPECTED TO CONTINUE TO BE ILLIQUID FOR AN INDEFINITE PERIOD OF TIME. NO PUBLIC MARKET EXISTS FOR THE SECURITIES.

THE SECURITIES OFFERED HEREBY HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "ACT"), OR ANY STATE SECURITIES LAWS OR THE LAWS OF ANY FOREIGN JURISDICTION. THE SECURITIES ARE BEING OFFERED AND SOLD UNDER THE EXEMPTION PROVIDED BY SECTION 4(A)(2) OF THE ACT AND REGULATION D PROMULGATED THEREUNDER AND OTHER EXEMPTIONS OF SIMILAR IMPORT IN THE LAWS OF THE STATES AND OTHER JURISDICTIONS WHERE THE OFFERING WILL BE MADE. THE COMPANY WILL NOT BE REGISTERED AS AN INVESTMENT COMPANY UNDER THE INVESTMENT COMPANY ACT OF 1940, AS AMENDED (THE "INVESTMENT COMPANY ACT").   

PROSPECTIVE INVESTORS SHOULD NOT CONSTRUE THE CONTENTS OF THIS MEMORANDUM AS LEGAL, TAX, INVESTMENT OR OTHER ADVICE. EACH INVESTOR SHOULD MAKE THEIR OWN INQUIRIES AND CONSULT THEIR OWN ADVISORS AS TO THE APPROPRIATE TAX TREATMENT, LEGAL, FINANCIAL, AND OTHER MATTERS RELEVANT TO THE SUITABILITY OF AN INVESTMENT IN THE SECURITIES OF THE COMPANY FOR SUCH INVESTOR.

## ARTICLE 1 - RECITALS

### Section 1.1 - Prior Agreement

This Amended and Restated Operating Agreement (the "Agreement") supersedes and replaces in its entirety that certain Operating Agreement of Turnkey Network Systems LLC dated [ORIGINAL DATE] (the "Prior Agreement").  

### Section 1.2 - Purpose of Amendment and Restatement  

The Member desires to amend and restate the Prior Agreement to:
	establish the Company's role within TSYS Group, 
	implement mandatory service provider requirements, 
	establish the governance structure under the TSYS Group Board of Directors.
	establish the authority for the creation of TDCMP shell entities
	establish the authority for the creation of Cell series

### Section 1.3 - Effect of Amendment and Restatement

Upon execution of this Agreement:

* The Prior Agreement shall be superseded in its entirety
* All prior amendments to the Prior Agreement shall be void
* All rights and obligations under the Prior Agreement shall terminate 
* All previous written and verbal agreements, understandings, contracts, and commitments of any kind made by or on behalf of:
	* TSYS Group
	* TSYS
	* Charles Wyble
	* Turnkey Network Systems LLC
	* Turnkey Network Systems Partnership
	* Turnkey Network Systems sole proprietorship
 are hereby terminated, rescinded, and rendered null and void in their entirety
* No party shall have any continuing obligations, rights, or duties under any such prior agreements
* This Agreement shall govern all aspects of the Company's operations going forward

## ARTICLE 2 - GLOSSARY OF TERMS

### Section 2.1 - Defined Terms

For purposes of this Agreement, the following terms shall have the meanings specified:

1. **Agreement**: This Operating Agreement of Turnkey Network Systems LLC, as amended from time to time.

2. **Board** or **Board of Directors**: The governing body of TSYS Group, which oversees all TSYS Group entities and operations through various sub-committees. 

3. **Company Committee**: The governing sub-committee of the Board specifically responsible for overseeing Turnkey Network Systems LLC and its series. The Company Committee consists of independent directors elected by the members of all series of the Company.

4. **Company**: Turnkey Network Systems LLC, a Texas Series Limited Liability Company and a subsidiary entity within TSYS Group.

5. **Electronic Records**: Digital documentation, including but not limited to electronic signatures, digital certificates, blockchain records, cloud-based storage systems, and other digital formats approved by the Company Committee.

6. **Independent Director**: A natural person serving on the Company Committee who must meet all of the following criteria: 
   * Is not a member of any series
   * Has no direct or indirect ownership interest in any series
   * Has no immediate family members who are series members
   * Has no material business relationship with any series
   
7. **IT Services**: All information technology services provided exclusively by Known Element Enterprises (series) LLC, including:
   * Network Infrastructure: 
     * Wide Area Network (WAN) and Local Area Network (LAN) management
     * Internet connectivity and bandwidth allocation
     * Virtual Private Network (VPN) services 
     * Network monitoring and optimization
     * Firewall management and configuration
   * Software Systems:
     * Enterprise Resource Planning (ERP) software
     * Customer Relationship Management (CRM) platforms
     * Accounting and financial software
     * Document management systems
     * Collaboration and communication tools
     * Custom application development and maintenance  
   * Data Storage and Management:
     * Cloud storage solutions
     * Backup and recovery systems
     * Data archiving and retention
     * Database management and optimization
     * Data migration and synchronization
   * Security Services: 
     * Access control and authentication systems
     * Intrusion detection and prevention
     * Security incident monitoring and response
     * Vulnerability assessment and penetration testing
     * Security awareness training
     * Compliance monitoring and reporting
   * Technical Support:
     * 24/7 help desk services
     * Remote and on-site support
     * System maintenance and updates
     * Hardware support and replacement  
     * User training and documentation
   * Infrastructure Management:
     * Server administration
     * Cloud infrastructure management
     * Hardware procurement and lifecycle management
     * Disaster recovery planning and implementation
     * Performance monitoring and optimization
   
8. **Known Element Enterprises**: Turnkey Network Systems LLC - Known Element Enterprises (series) LLC, the designated provider of all IT services for the Company and its series.  
   
9. **Series**: A separate series established under the Company pursuant to Texas Business Organizations Code § 101.601.

10. **Series Member**: A person or entity holding a membership interest in a specific series.

11. **The Campus Trading Company**: Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, the designated provider of all transaction and treasury operations for the Company and its series.

12. **TSYS Group**: The parent organization that includes Turnkey Network Systems LLC and its series as subsidiary entities. TSYS Group is governed by its Board of Directors through various sub-committees, including the Company Committee that oversees the Company.  

13. **Transaction Services**: All financial transaction and treasury services provided exclusively by Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, including:
    * Payment Processing:
      * Electronic funds transfers (ACH, wire, SWIFT)
      * Credit and debit card processing
      * Digital payment systems integration
      * Payment gateway management
      * Recurring payment management
      * Payment reconciliation and reporting
    * Treasury Management: 
      * Working capital optimization
      * Liquidity management and forecasting
      * Investment portfolio management
      * Risk management and hedging strategies
      * Foreign exchange operations
      * Credit facility management
    * Financial Settlements:
      * Inter-series settlements
      * Vendor payment processing
      * Customer payment collection
      * Cross-border transaction management
      * Settlement dispute resolution
      * Automated clearing house operations
    * Banking Relationships:
      * Bank account management
      * Banking platform integration
      * Letter of credit administration
      * Bank fee analysis and optimization
      * Banking service negotiations
      * Relationship management across financial institutions
    * Cash Management:
      * Cash position monitoring
      * Cash flow forecasting and analysis
      * Account structure optimization
      * Sweep account management
      * Working capital analytics
      * Cash concentration services
    * Financial Controls: 
      * Payment authorization workflows
      * Fraud prevention systems
      * Audit trail maintenance
      * Compliance monitoring
      * Internal control documentation
      * Risk assessment and mitigation

## ARTICLE 3 - MANDATORY OPERATIONAL REQUIREMENTS

### Section 3.1 - Required Service Providers

All series must exclusively utilize:

* Turnkey Network Systems LLC - Known Element Enterprises (series) LLC for all IT functionality as defined in section 2.1
* Turnkey Network Systems LLC - The Campus Trading Company (series) LLC for all transaction and treasury operations as defined in section 2.1

No series may:

* Develop independent IT systems
* Establish independent banking or treasury relationships  
* Contract with alternative service providers for these functions

### Section 3.2 - Electronic Records Requirement

1. All records shall be maintained exclusively in electronic format, including:

   * Corporate Records:
     * Articles of organization and amendments 
     * Operating agreements (master and series)
     * Board meeting minutes and resolutions
     * Series establishment documentation
     * Regulatory filings and correspondence
     * Annual reports and compliance documents
   
   * Financial Documentation:
     * Financial statements and reports
     * Tax returns and supporting documents 
     * Bank statements and reconciliations
     * Audit reports and working papers
     * Budget and forecasting documents
     * Expense documentation and approvals
   
   * Member Information:
     * Series membership records
     * Ownership transfer documentation
     * Member contact information 
     * Voting records and proxies
     * Capital contribution records
     * Distribution documentation
   
   * Contracts and Agreements: 
     * Service provider agreements
     * Vendor contracts
     * Client agreements
     * Employment contracts
     * Non-disclosure agreements
     * License and permit documentation

2. Electronic Record Requirements:

   * System Architecture:
     * Cloud-based primary storage with geographic redundancy
     * Real-time backup and disaster recovery systems
     * Multi-factor authentication access controls
     * Encryption at rest and in transit
     * API integration capabilities
   
   * Audit Trail Requirements:
     * Automated version control
     * Change logging with user identification
     * Time and date stamping
     * Document access history
     * Modification tracking
     * User activity logs
   
   * Access Controls:
     * Role-based access management
     * Granular permission settings
     * Secure user authentication  
     * Session monitoring and timeout
     * Remote access protocols
   
   * Retention and Archiving:
     * Automated retention scheduling
     * Secure archiving protocols
     * Legal hold implementation 
     * Destruction procedures
     * Archive access controls

## ARTICLE 4 - SERIES ESTABLISHMENT AND MAINTENANCE 

### Section 4.1 - Series Creation

1. New series may be established upon:

   * Company Committee approval
   * Filing of required notices with the Texas Secretary of State
   * Execution of a series operating agreement

2. Each series shall have its own:

   * Operating agreement
   * Management structure  
   * Membership interests
   * Business purpose

3. Series Operating Agreement Flexibility:

   * Series shall have broad latitude to establish their own operating parameters
   * Series may create unique governance structures
   * Series may set custom economic terms  
   * Series may establish specialized membership rights
   * Series may implement unique operational procedures
   * Series may define custom distribution structures

4. Series Operating Agreement Limitations:

   * No series operating agreement may override or conflict with:

     * Any provision of this Agreement
     * Required service provider relationships
     * Electronic records requirements
     * Company-level compliance measures
     * Mandatory operational requirements
     * Securities law compliance

   * Any provision in a series operating agreement that conflicts with this Agreement shall be void and unenforceable

### Section 4.2 - Series Independence

Each series shall maintain:  

* Independent books and records
* Separate bank accounts
* Clear separation of assets and liabilities

No series shall have any claim to or interest in the assets of any other series or the Company generally.

### Section 4.3 - Series Management Structure

1. Each series shall be member-managed, with day-to-day operations and business decisions made by its members in accordance with its series operating agreement.

2. The Board and its committees shall provide governance and oversight but shall not participate in the day-to-day management of any series.

3. Series members shall retain full authority to:

   * Make operational decisions
   * Enter into contracts
   * Manage series assets
   * Conduct series business activities
   * Make distributions  
   * Admit new members (with Company Committee approval)
   * Take any other actions permitted by the series operating agreement

### Section 4.4 - Special Series Types

1. TDCMSP Series (Tools, Dies, Casts, Materials, Supplies, and (Intellectual) Property Series)

   * Purpose and Limitations:
   
     * May only own physical assets and real/intellectual property
     * No operational capability except lease agreements   
     * Cannot enter agreements with the Company
     * Cannot enter agreements with outside entities
     * Must lease assets exclusively to operating series

   * Asset Categories:
   
     * Tools and equipment
     * Dies and molds
     * Casting equipment
     * Raw materials
     * Supplies and consumables
     * Intellectual property
     * Patents and trademarks
     * Technical documentation
     * Manufacturing processes
     * Design specifications

   * Lease Requirements:
   
     * Written lease agreements required  
     * Clear maintenance responsibilities 
     * Asset replacement provisions 
     * Insurance requirements 

   * Asset Management:
   
     * Regular asset valuation
     * Maintenance records
     * Usage tracking  
     * Depreciation schedules 
     * Replacement planning

2. Operating Series Requirements for TDCMSP Leases:

   * Must demonstrate operational capability
   * Must maintain required insurance
   * Must follow maintenance schedules
   * Must provide usage reports  
   * Must comply with all lease terms

### Section 4.5 - Cell Series Provisions  

1. Establishment of Cell Series:

   * Requires explicit Board approval for creation
   * Must file required notices with Texas Secretary of State
   * Must execute cell series operating agreement
   * May establish independent board and/or board committee

2. Cell Series Governance:

   * May establish and maintain independent board
   * May create specialized board committees
   * Independent governance structure from Company Committee
   * Must maintain compliance with Company requirements  

3. Structure: 

   * May contain multiple subsidiary series
   * Each subsidiary series maintains independence
   * Cell series provides administrative oversight
   * Cell series board determines internal policies

4. Subsidiary Series Creation:

   * Created by cell series authority
   * No Company Board approval required
   * Must comply with all Company requirements
   * Independent operations and assets
   * Separate membership interests  
   * Subject to cell series board oversight

5. Cell Series Board Powers:

   * Establish subsidiary series
   * Set internal governance policies
   * Approve subsidiary series actions
   * Monitor subsidiary compliance  
   * Manage resource allocation

6. Limitations:

   * Cannot override Company service provider requirements
   * Must maintain electronic records  
   * Must follow all compliance measures
   * Subject to Company Committee oversight for overall compliance

## ARTICLE 5 - COMPANY RESTRICTIONS

### Section 5.1 - Company Membership and Prohibited Activities

1. Company Membership:

 * Wyble Family Office LLC shall be the sole member of the Company
 * The sole member cannot be removed
* No additional members may be added
* This membership provision cannot be amended or modified

2.  Prohibited Activities:
 
  * Conduct any business operations unrelated to series administration
  * Own any assets other than those necessary for administrative functions
  * Make any distributions
  - Allocate any profits or losses
   * Merge with any other entity
   * Dissolve or terminate its existence

### Section 5.2 - Administrative Assets

The Company may maintain only those assets necessary for series administration, including:

* Bank accounts solely for administrative expenses
* Records and filing systems
* Administrative support systems

## ARTICLE 6 - GOVERNANCE STRUCTURE

### Section 6.1 - TSYS Group Board

1. The TSYS Group Board of Directors shall:

   * Serve as the ultimate governing body for all TSYS Group entities
   * Establish and oversee various sub-committees
   * Set overall strategic direction and policies
   * Ensure compliance with all applicable laws and regulations

2. The Board shall maintain the following standing committees for series oversight:

   * Company Committee (primary governance of Turnkey Network Systems LLC)
   * Audit and Finance Committee
   * Risk Management Committee
   * Compliance and Ethics Committee
   * Technology Oversight Committee
   * Corporate Responsibility Committee
   * Operations Committee
   * Additional committees as determined by the Board

3. Each committee shall:

   * Operate under a separate committee charter
   * Have specific oversight responsibilities
   * Report regularly to the full Board
   * Coordinate with other committees as needed

4. Committee Responsibilities and Governance: a. **Audit and Finance Committee**:

   * Oversee financial reporting and audit processes
   * Review financial statements and internal controls  
   * Assess financial risks and compliance
   * Recommend financial strategies
   * Conduct independent financial reviews

   b. **Risk Management Committee**:

   * Develop comprehensive enterprise risk assessment framework

   * Identify, categorize, and prioritize organizational risks

   * Create risk mitigation strategies

   * Monitor ongoing risk landscape

   * Provide regular risk assessment reports

   * Develop contingency and response plans for:

     * Operational risks
     * Financial risks
     * Strategic risks
     * Technological risks
     * Reputational risks

   c. **Compliance and Ethics Committee**:

   * Establish and maintain ethical standards

   * Develop compliance monitoring mechanisms

   * Investigate potential ethical violations

   * Manage whistleblower reporting system

   * Ensure organizational adherence to:

     * Legal requirements
     * Regulatory standards
     * Internal ethical guidelines

   * Conduct periodic ethics training and awareness programs

   d. **Technology Oversight Committee**:

   * Assess technological innovation opportunities
   * Review and approve technology investments
   * Monitor technological risk and security  
   * Develop technology strategy and roadmap
   * Evaluate emerging technologies
   * Ensure cybersecurity preparedness
   * Oversee technology infrastructure development

   e. **Corporate Responsibility Committee**:

   * Develop and implement ESG (Environmental, Social, Governance) strategies
   * Oversee sustainability initiatives
   * Monitor diversity and inclusion programs
   * Assess social impact of organizational activities
   * Develop and track corporate social responsibility metrics
   * Ensure transparent reporting of social and environmental performance

   f. **Operations Committee**:

   * Review operational efficiency
   * Identify process improvement opportunities
   * Oversee operational performance metrics
   * Coordinate cross-functional operational strategies
   * Ensure alignment of operational activities with strategic objectives

5. Committee Charter Requirements:

   * Detailed charter for each committee

   * Clear definition of:

     * Committee purpose
     * Membership criteria
     * Decision-making processes
     * Reporting requirements
     * Performance evaluation mechanisms

   * Annual review and potential revision of charters
   * Transparency in committee operations
   * Be maintained separately from this Agreement
   * Be referenced hereby and incorporated by reference
   * Define committee composition, responsibilities, and procedures
   * Be available to all series members upon request

6. Committee Membership Principles:

   * Diverse expertise and background
   * Rotating leadership to prevent stagnation 
   * Independent oversight
   * Balanced representation
   * Continuous professional development

7. No Monetary Compensation:

   * Board and committee service is voluntary
   * No financial remuneration for board or committee roles
   * Reimbursement of pre-approved, reasonable expenses permitted

### Section 6.2 - Conflict of Interest and Independence Protocols

1. Conflict of Interest Prevention: a. **Mandatory Disclosure**:

   * Annual comprehensive conflict of interest disclosure
   * Immediate reporting of potential conflicts  
   * Detailed documentation of potential conflicts
   * Transparent review process

   b. **Conflict Identification Criteria**:

   * Financial interests in company operations
   * Personal relationships affecting decision-making
   * External business affiliations
   * Potential indirect benefits
   * Situations creating appearance of impropriety

   c. **Conflict Management Process**:

   * Immediate recusal from related decisions
   * Potential reassignment of responsibilities
   * Comprehensive conflict resolution protocols
   * Potential removal from position for significant conflicts

2. Independence Standards:

   * Maintain strict independence requirements
   * Periodic review of independence status
   * Transparent independence verification process

3. Remediation and Enforcement:

   * Clear consequences for independence violations
   * Structured appeal and review mechanism
   * Preservation of organizational integrity




### Section 6.2 - Company Committee

1. Composition:
   * The Company Committee shall consist of no fewer than three (3) and no more than seven (7) independent directors
   * All Company Committee members must meet the Independent Director criteria defined in Article 2
   * Members shall be elected by a majority vote of all series members

2. Powers and Duties:
   * Direct oversight of the Company and its series
   * Approval of new series establishment
   * Enforcement of service provider requirements
   * Monitoring compliance with this Agreement  
   * Regular reporting to the TSYS Group Board
   * Coordinate with other Board committees regarding:
     * Audit and financial matters
     * Risk management
     * Compliance and ethics
     * Technology oversight
     * Operational matters
     * Other areas as defined in committee charters

3. Term and Election:
   * Directors shall serve two-year staggered terms
   * Elections shall be held annually for expiring positions
   * No director may serve more than three consecutive terms

### Section 6.3 - Director Independence

Company Committee members must meet the definition of Independent Director as defined in Article 2 and must annually certify their continued independence.

Directors must immediately resign from the Company Committee if they:

* Become a series member
* Develop a material business relationship with any series
* Have an immediate family member become a series member
* Cease to meet any independence requirement

### Section 6.4 - Independence Violations

1. Any violation of independence requirements results in immediate removal from the Company Committee.

2. Series members may challenge a director's independence through written notice to the TSYS Group Board.

3. The TSYS Group Board, through its Compliance Committee, shall investigate independence challenges and issue written findings within 30 days.

### Section 6.5 - Committee Meetings

1. Regular Meetings:
   * The Company Committee shall meet at least quarterly
   * Meeting notices must be provided at least 14 days in advance
   * Meetings may be held virtually or in person

2. Special Meetings:
   * May be called by the Committee Chair or any two members
   * Require 48-hour notice unless waived by all members  
   * May be held virtually or in person

3. Quorum and Voting:
   * A majority of Committee members constitutes a quorum
   * Actions require majority vote of members present
   * Each member has one vote
   * No proxy voting permitted

### Section 6.6 - Reporting Requirements

1. The Company Committee shall provide:
   * Monthly reports to the TSYS Group Board
   * Quarterly reports to series members
   * Annual independence certifications
   * Special reports as requested by the Board 

2. Reports shall include:
   * Series activity and performance
   * Compliance matters
   * Risk assessments
   * Material changes or events
   * Other information as required by the Board

## ARTICLE 7 - PERPETUAL EXISTENCE

### Section 7.1 - Perpetual Duration

The Company shall have perpetual existence. No person or entity shall have the power to dissolve, sell, or transfer ownership of the Company. Individual series may be dissolved without affecting the Company's existence.

## ARTICLE 8 - SECURITIES LAW MATTERS AND RISK FACTORS

### Section 8.1 - Securities Law Disclaimer

THE MEMBERSHIP INTERESTS IN ANY SERIES OF THE COMPANY HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "SECURITIES ACT"), THE SECURITIES LAWS OF ANY STATE OR ANY OTHER APPLICABLE SECURITIES LAWS IN RELIANCE UPON EXEMPTIONS FROM THE REGISTRATION REQUIREMENTS OF THE SECURITIES ACT AND SUCH LAWS. SUCH INTERESTS MUST BE ACQUIRED FOR INVESTMENT ONLY AND MAY NOT BE OFFERED FOR SALE, PLEDGED, HYPOTHECATED, SOLD, ASSIGNED OR TRANSFERRED AT ANY TIME EXCEPT IN COMPLIANCE WITH (I) THE SECURITIES ACT, ANY APPLICABLE STATE SECURITIES LAWS, AND ANY OTHER APPLICABLE SECURITIES LAWS; AND (II) THE TERMS AND CONDITIONS OF THIS AGREEMENT. THE MEMBERSHIP INTERESTS MAY NOT BE TRANSFERRED OF RECORD EXCEPT IN COMPLIANCE WITH SUCH LAWS AND THIS AGREEMENT. THEREFORE, PURCHASERS OF SUCH INTERESTS WILL BE REQUIRED TO BEAR THE RISK OF THEIR INVESTMENT FOR AN INDEFINITE PERIOD OF TIME.

### Section 9.2 - Investment Risks

INVESTMENT IN ANY SERIES OF THE COMPANY INVOLVES SUBSTANTIAL RISKS, INCLUDING BUT NOT LIMITED TO:

1. **Risk of Loss**: EACH PROSPECTIVE INVESTOR SHOULD BE AWARE THAT THEY MAY LOSE ALL OR PART OF THEIR INVESTMENT IN ANY SERIES. NO GUARANTEE OR REPRESENTATION IS MADE THAT ANY SERIES WILL ACHIEVE ITS INVESTMENT OBJECTIVES OR AVOID SUBSTANTIAL LOSSES.

2. **Illiquidity**: THE MEMBERSHIP INTERESTS ARE HIGHLY ILLIQUID AND THERE IS NO PUBLIC MARKET FOR THE INTERESTS NOR IS ONE EXPECTED TO DEVELOP. INVESTORS MAY NOT BE ABLE TO LIQUIDATE THEIR INVESTMENT IN THE EVENT OF AN EMERGENCY OR FOR ANY OTHER REASON.

3. **Limited Transferability**: SUBSTANTIAL RESTRICTIONS UPON THE TRANSFERABILITY OF THE MEMBERSHIP INTERESTS ARE IMPOSED BY THIS AGREEMENT AND BY FEDERAL AND STATE SECURITIES LAWS. INVESTORS MAY NOT BE ABLE TO TRANSFER THEIR INTERESTS WITHOUT COMPLIANCE WITH SUCH RESTRICTIONS.

4. **No Assurance of Returns**: THERE CAN BE NO ASSURANCE THAT ANY SERIES WILL BE ABLE TO GENERATE RETURNS FOR ITS MEMBERS OR AVOID SUBSTANTIAL LOSSES. PAST PERFORMANCE IS NOT INDICATIVE OF FUTURE RESULTS.

5. **Lack of Operating History**: CERTAIN SERIES MAY BE NEWLY FORMED AND HAVE NO OPERATING HISTORY UPON WHICH PROSPECTIVE INVESTORS CAN EVALUATE LIKELY PERFORMANCE. 

6. **Dependence on Management**: SUCCESS OF ANY SERIES WILL DEPEND IN LARGE PART ON THE SKILL AND EXPERTISE OF ITS MANAGEMENT. THERE CAN BE NO ASSURANCE THAT SUCH MANAGEMENT WILL BE SUCCESSFUL.

7. **Economic Risk**: THE SUCCESS OF ANY SERIES MAY BE AFFECTED BY GENERAL ECONOMIC CONDITIONS, INCLUDING INTEREST RATES, INFLATION RATES, AND GENERAL MARKET CONDITIONS.

### Section 9.3 - Acknowledgment of Risk Factors

EACH SERIES MEMBER, BY EXECUTING THIS AGREEMENT OR A COUNTERPART HEREOF, ACKNOWLEDGES THAT THEY HAVE READ AND UNDERSTOOD THE RISK FACTORS SET FORTH IN THIS ARTICLE AND ACCEPT SUCH RISKS.

## ARTICLE 10 - MISCELLANEOUS

### Section 10.1 - Amendments

This Agreement may be amended only by:

* Unanimous Company Committee approval
* Unanimous approval of all series members

### Section 10.2 - Governing Law 

This Agreement shall be governed by Texas law.

### Section 10.3 - Severability

If any provision of this Agreement is held invalid, the remainder shall continue in full force.

### Section 10.4 - Dispute Resolution and Integration

1. Waiver of Jury Trial: The Company, its series, all series members, and the Company Committee hereby knowingly, voluntarily, and irrevocably waive any right to trial by jury in any action, proceeding, or counterclaim arising out of or relating to this Agreement or any transactions contemplated hereby.

2. Limited Arbitration: The parties agree that arbitration shall not be required or available as a means of dispute resolution under this Agreement, except in cases involving:  
   * Criminal conduct
   * Fraud
   * Willful misconduct
   * Gross negligence
   * Breach of fiduciary duty  
   In such cases, arbitration shall be conducted under the rules of the American Arbitration Association by a single arbitrator in [CITY], Texas. 

3. Entire Agreement: This Agreement constitutes the complete and exclusive statement of agreement among the parties with respect to the subject matter herein. This Agreement supersedes all prior written and oral statements, including any prior representation, statement, condition, or warranty. The parties acknowledge and agree that:
   * No representations, understandings, or agreements have been made or relied upon in the making of this Agreement other than those specifically set forth herein
   * All prior agreements, understandings, and negotiations are merged into this Agreement
   * This Agreement alone expresses the full and complete understanding of the parties
   
   ### Section 10.4 - Texas Business Organizations Code Override

1. Maximum Override Provision:

   * To the maximum extent permitted by law, this Agreement overrides and supersedes all default and optional provisions of the Texas Business Organizations Code ("TBOC")
   * The Company and all series expressly opt out of all TBOC provisions that may be modified or overridden by agreement
   * Only those TBOC provisions that are explicitly mandatory and cannot be waived shall apply

2. Specific TBOC Overrides:

   * Chapter 1 (General Provisions):

     * Override all default definitions
     * Override all permissive filing requirements
     * Override all optional notice provisions

   * Chapter 3 (Formation and Governance):

     * Override all default governance provisions
     * Override all default management provisions
     * Override all default member rights provisions

   * Chapter 4 (Fiduciary Duties):

     * Override all default fiduciary duties to the extent permitted
     * Override all default standards of conduct  
     * Override all default loyalty provisions

   * Chapter 101 (Limited Liability Companies):

     * Override all default LLC provisions
     * Override all default member provisions
     * Override all default manager provisions
     * Override all default meeting provisions
     * Override all default voting provisions
     * Override all default distribution provisions  
     * Override all default assignment provisions
     * Override all default withdrawal provisions
     * Override all default dissolution provisions

   * Subchapter M (Series LLC Provisions):

     * Override all default series provisions  
     * Override all default series asset provisions
     * Override all default series liability provisions
     * Override all default series member provisions

3. Interpretation:

   * This Agreement shall be interpreted to override all TBOC provisions to the maximum extent permitted by law
   * If any provision of this Agreement conflicts with a non-mandatory TBOC provision, this Agreement shall control
   * If any provision of this Agreement conflicts with a mandatory TBOC provision, only that specific provision shall be void, and all other provisions shall remain in full force

4. Future TBOC Amendments:

   * This Agreement automatically opts out of any future TBOC amendments that may be overridden by agreement
   * The Company expressly rejects any future TBOC provisions that are optional or may be modified by agreement
   * Only future TBOC amendments that are explicitly mandatory shall apply

### Section 10.5 - Confidentiality

1. Confidential Information Definition:

   * All non-public information related to the Company, its series, members, operations, financials, strategies, and technologies
   * Includes but is not limited to trade secrets, business plans, financial data, customer information, and proprietary technologies

2. Confidentiality Obligations:

   * Series members, directors, and authorized representatives shall maintain strict confidentiality
   * Unauthorized disclosure is prohibited
   * Confidentiality survives termination of membership or directorship

3. Exceptions to Confidentiality:

   * Information already in public domain
   * Information independently developed without use of Company confidential information
   * Information required to be disclosed by law or court order

4. Remedies for Breach:

   * Immediate injunctive relief
   * Monetary damages
   * Potential removal from series or committee

### Section 10.6 - Indemnification

1. Comprehensive Indemnification:

   * The Company shall indemnify directors, officers, series members, and authorized representatives to the fullest extent permitted by Texas law
   * Indemnification covers legal expenses, judgments, settlements, and other costs

2. Indemnification Conditions:

   * Individual acted in good faith
   * Acted in what they reasonably believed to be the best interest of the Company
   * Had no reasonable cause to believe their conduct was unlawful

3. Advance of Expenses:

   * Legal expenses may be paid in advance upon receipt of an undertaking to repay if it is ultimately determined that indemnification is not appropriate

4. Insurance:

   * The Company may purchase and maintain directors and officers liability insurance
   * Insurance shall cover individuals acting only in an official capacity

### Section 10.7 - Force Majeure

1. Definition of Force Majeure Events:

   * Natural disasters
   * War, terrorism, civil unrest
   * Government actions
   * Pandemics
   * Significant economic disruptions
   * Cyber attacks
   * Other extraordinary events beyond reasonable control

2. Consequences of Force Majeure:

   * Temporary suspension of obligations 
   * No liability for failure to perform during event
   * Obligation to mitigate and resume performance as soon as possible

3. Notification Requirements:

   * Immediate written notice of force majeure event
   * Detailed description of event and expected duration 
   * Continuous updates on mitigation efforts

### Section 10.8 - Non-Waiver and Cumulative Remedies

1. No Waiver:

   * Failure to enforce any provision shall not constitute a waiver of future enforcement rights
   * Waiver must be explicit and in writing

2. Cumulative Remedies:

   * All remedies are cumulative
   * Exercise of one remedy does not preclude exercise of other remedies

### Section 10.9 - Representations and Warranties

1. Company Representations:

   * Proper organization and good standing
   * Authority to enter into agreement
   * No conflicts with existing obligations
   * All necessary approvals obtained

2. Member Representations:

   * Legal capacity to enter agreement
   * No pending legal actions that would impair ability to perform
   * Accurate and complete information provided

### Section 10.10 - Assignment and Succession

1. Assignment Restrictions:

   * No assignment of membership interests without Company Committee approval  
   * Any attempted assignment without approval is void

2. Succession:

   * Rights and obligations bind and inure to successors and permitted assigns
   * Heirs and legal representatives may succeed to economic rights but not voting rights.

### Section 10.11 - Compliance and Ethics

1. Ethical Standards:

   * Adherence to highest ethical business standards
   * Compliance with all applicable laws and regulations
   * Zero tolerance for illegal or unethical conduct 

2. Reporting Mechanism:

   * Establish confidential reporting system for potential violations
   * Protection for whistleblowers
   * Mandatory investigation of reported issues

### Section 10.12 - Technology and Cybersecurity

1. Cybersecurity Requirements:

   * Implement robust cybersecurity measures
   * Regular security audits
   * Incident response planning
   * Data protection protocols

2. Technology Governance:

   * Ongoing technology risk assessment  
   * Compliance with industry best practices
   * Regular technology strategy reviews

## SIGNATURES

IN WITNESS WHEREOF, this Amended and Restated Operating Agreement has been executed effective as of [DATE].

Pursuant to Article 3 of this Agreement and in compliance with the electronic recordkeeping requirements contained herein, this Agreement shall be executed solely through the Known Element Enterprises (KNEL) Electronic Signature System and recorded in the Turnkey Network Systems (TSYS) Enterprise Resource Planning (ERP) instance. Physical signatures shall neither be required nor accepted. 

Electronic signatures executed through the KNEL Electronic Signature System shall have the same legal effect, validity, and enforceability as a manually executed signature. Upon execution, this Agreement shall be automatically recorded and maintained within the TSYS ERP system as the authoritative copy pursuant to the electronic recordkeeping requirements of this Agreement.