# Turnkey Network Systems LLC Operating Areement - 2.0 design document

This is the design/architecture/requirements document for the 2.0 version of the (company/series) Turnkey Network Systems LLC Operating Agreements.

## Operating Agreement Language requirements:

### Main company agreement requirements

- (in progress ) be fully compliant with current Texas law
- (in progress) ensure everything from the Lone Star Land Law.com website/ebook is included

- (done) Ensure a provision exists in the agreement with standard boilerplate contract provisions.
- (done) Include provisions for over riding every part of the relevant Texas business organizations code as allowed by law.
- (done) Allow each series broad latitude to set its own operating agreement parameters but they can’t override anything that is set for the entire LLC in the overall operating agreement.
- (done)specify that the overall LLC will not have any members except for the Wyble Family Office LLC.
- (done) allow for the establishment of regular series LLC
- (done) allow for the establishment of a subsidary Cell LLC that can contain subsidary series LLC entities governed by/within the Cell
- (done and will be updated with each revision) include a definitions section
- (done) allowing explicitly for the establishment of tools/dies/casts/materials/supplies/intellectual property (TDCMSP) series that only own physical and intellectual property assets and have no operational capability other than entering into a lease with an operating series but are forbidden from entering into an agreement with the company itself or any outside entity
- (done) specifying oversight is via multiple Board committees instead of the entire Board
- (done) specify that all of the LLC series will be member managed , with the board providing governance , not management.
- (done) The sub committee will be governed by a charter that is separate from the operating agreement but referenced in the operating agreement.
- (done) the LLC as a whole will be part of an overall organization called TSYS Group. TSYS Group will have a board with sub committees. The LLC will be governed by a sub committee of independent directors elected by the members of all the series LLC.
- (done) allow all series broad latitude setting their operating terms and agreement
- (done) serve as a detailed and comprehensive parent LLC operating agreement for a Texas series LLC called Turnkey Network Systems LLC
- (done) Specify that all series created under the LLC must use Known Element Enterprises LLC as the sole vendor for IT and business operations services
- (done) Specify that all series created under the LLC must use The Campus Trading Company LLC as the sole vendor for transaction/treasury operations.
- (done) States that this is the amended and restated operating agreement of Turnkey Network Systems LLC and that all previous written and verbal agreements of  TSYS Group, TSYS, Turnkey Network Systems LLC, Turnkey Network Systems Partnership and Turnkey Network Systems sole proprietorship are hereby null and void.

### Series agreement template requirements

- The operating agreement will be for an individual series of a series LLC company that is member managed and board governed and serve as a detailed and comprehensive LLC operating agreement for each of the individual series of that overall LLC.
- Include a markdown table with five rows and two columns. The first column name will be Member Legal Name and the second column name will be Ownership Percentage.
- Specify that the series enters into a contract with Known Element Enterprises as the provider of IT and business operations services.
- Specify that the series enters into a contract with The Campus Trading Company LLC as the sole provider of treasury/transaction operations services.
- include a definitions section
- Include provisions for over riding every part of the relevant Texas business organizations code as allowed by law.
- Incorporate all the recommendations from LoneStarLandLaw book
- be fully compliant with current Texas law
- include standard/customary contract provisions
- granting of profit interests instead of capital interests

- Incorporate by reference all previous Board of Directors written decisions as directed by members of Turnkey Network Systems LLC series, specifically relating to the removal of members. Include a link to https://git.knownelement.com/tofix in that section. 
- Utilize the fairshares model

### Specific series agreements

- specify the establishment of an operating  series called Known Element Enterprises (series) LLC.
- specify the establishment of an operating  series called The Campus Trading Company (series) LLC
- specify the establishment of a standard series called Wyble Family Office LLC. 
- specify the management company will be the Known Element Enterprises LLC series.
- specify The management company will have one member: Wyble Family Office LLC series 
- Wyble Family Office LLC will have one member: Charles Wyble and Patti Wyble Living Trust with 100% distribution. 