# TURNKEY NETWORK SYSTEMS LLC
## AMENDED AND RESTATED OPERATING AGREEMENT

---

CONFIDENTIAL PRIVATE PLACEMENT MEMORANDUM

THE TRANSMISSION OF THIS DOCUMENT OR THE INFORMATION CONTAINED HEREIN TO ANY PERSON OTHER THAN THE PERSON TO WHOM IT HAS BEEN DELIVERED BY TURNKEY NETWORK SYSTEMS LLC AND ITS AUTHORIZED REPRESENTATIVES IS UNAUTHORIZED AND ANY REPRODUCTION OF THIS DOCUMENT, IN WHOLE OR IN PART, OR THE DIVULGENCE OF ANY OF ITS CONTENTS, WITHOUT THE PRIOR WRITTEN CONSENT OF TURNKEY NETWORK SYSTEMS LLC, IS PROHIBITED.

THESE SECURITIES HAVE NOT BEEN REGISTERED WITH OR APPROVED BY THE UNITED STATES SECURITIES AND EXCHANGE COMMISSION OR ANY SECURITIES REGULATORY AUTHORITY OF ANY STATE, NOR HAS THE COMMISSION OR ANY SUCH AUTHORITY PASSED UPON THE ACCURACY OR ADEQUACY OF THIS MEMORANDUM. ANY REPRESENTATION TO THE CONTRARY IS A CRIMINAL OFFENSE.

THIS MEMORANDUM DOES NOT CONSTITUTE AN OFFER TO SELL OR A SOLICITATION OF AN OFFER TO BUY ANY SECURITY OTHER THAN THE SECURITIES OFFERED HEREBY, NOR DOES IT CONSTITUTE AN OFFER TO SELL OR A SOLICITATION OF AN OFFER TO BUY SUCH SECURITIES BY ANYONE IN ANY JURISDICTION IN WHICH SUCH OFFER OR SOLICITATION IS NOT AUTHORIZED, OR IN WHICH THE PERSON MAKING SUCH OFFER OR SOLICITATION IS NOT QUALIFIED TO DO SO.

THIS INVESTMENT INVOLVES A HIGH DEGREE OF RISK. THIS INVESTMENT IS SUITABLE ONLY FOR PERSONS WHO CAN BEAR THE ECONOMIC RISK FOR AN INDEFINITE PERIOD OF TIME AND WHO CAN AFFORD TO LOSE THEIR ENTIRE INVESTMENT. FURTHERMORE, INVESTORS MUST UNDERSTAND THAT SUCH INVESTMENT IS ILLIQUID AND IS EXPECTED TO CONTINUE TO BE ILLIQUID FOR AN INDEFINITE PERIOD OF TIME. NO PUBLIC MARKET EXISTS FOR THE SECURITIES.

THE SECURITIES OFFERED HEREBY HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "ACT"), OR ANY STATE SECURITIES LAWS OR THE LAWS OF ANY FOREIGN JURISDICTION. THE SECURITIES ARE BEING OFFERED AND SOLD UNDER THE EXEMPTION PROVIDED BY SECTION 4(A)(2) OF THE ACT AND REGULATION D PROMULGATED THEREUNDER AND OTHER EXEMPTIONS OF SIMILAR IMPORT IN THE LAWS OF THE STATES AND OTHER JURISDICTIONS WHERE THE OFFERING WILL BE MADE. THE COMPANY WILL NOT BE REGISTERED AS AN INVESTMENT COMPANY UNDER THE INVESTMENT COMPANY ACT OF 1940, AS AMENDED (THE "INVESTMENT COMPANY ACT").

PROSPECTIVE INVESTORS SHOULD NOT CONSTRUE THE CONTENTS OF THIS MEMORANDUM AS LEGAL, TAX, INVESTMENT OR OTHER ADVICE. EACH INVESTOR SHOULD MAKE THEIR OWN INQUIRIES AND CONSULT THEIR OWN ADVISORS AS TO THE APPROPRIATE TAX TREATMENT, LEGAL, FINANCIAL, AND OTHER MATTERS RELEVANT TO THE SUITABILITY OF AN INVESTMENT IN THE SECURITIES OF THE COMPANY FOR SUCH INVESTOR.

---

# AMENDED AND RESTATED OPERATING AGREEMENT OF TURNKEY NETWORK SYSTEMS LLC
## A Texas Series Limited Liability Company

### ARTICLE 1 - RECITALS

#### Section 1.1 - Prior Agreement
This Amended and Restated Operating Agreement (the "Agreement") supersedes and replaces in its entirety that certain Operating Agreement of Turnkey Network Systems LLC dated [ORIGINAL DATE] (the "Prior Agreement").

#### Section 1.2 - Purpose of Amendment and Restatement
The Members desire to amend and restate the Prior Agreement to establish the Company's sole purpose as a series administration entity, implement mandatory service provider requirements, and establish a Board of Directors governance structure.

#### Section 1.3 - Effect of Amendment and Restatement
Upon execution of this Agreement:
* The Prior Agreement shall be superseded in its entirety
* All prior amendments to the Prior Agreement shall be void
* All rights and obligations under the Prior Agreement shall terminate
* All previous written and verbal agreements, understandings, contracts, and commitments of any kind made by or on behalf of TSYS Group, TSYS, Turnkey Network Systems LLC, Turnkey Network Systems Partnership, and Turnkey Network Systems sole proprietorship are hereby terminated, rescinded, and rendered null and void in their entirety
* No party shall have any continuing obligations, rights, or duties under any such prior agreements
* This Agreement shall govern all aspects of the Company's operations going forward

### ARTICLE 2 - GLOSSARY OF TERMS

#### Section 2.1 - Defined Terms
For purposes of this Agreement, the following terms shall have the meanings specified:

1. **Agreement**: This Operating Agreement of Turnkey Network Systems LLC, as amended from time to time.

2. **Board** or **Board of Directors**: The governing body of the Company, consisting of independent directors who oversee the Company's series administration.

3. **Company**: Turnkey Network Systems LLC, a Texas Series Limited Liability Company.

4. **Electronic Records**: Digital documentation, including but not limited to electronic signatures, digital certificates, blockchain records, cloud-based storage systems, and other digital formats approved by the Board.

5. **Independent Director**: A natural person serving on the Board who must meet all of the following criteria:
   * Is not a member of any series
   * Has no direct or indirect ownership interest in any series
   * Has no immediate family members who are series members
   * Has no material business relationship with any series

6. **IT Services**: All information technology services provided exclusively by Known Element Enterprises (series) LLC, including:
   * Network Infrastructure:
     * Wide Area Network (WAN) and Local Area Network (LAN) management
     * Internet connectivity and bandwidth allocation
     * Virtual Private Network (VPN) services
     * Network monitoring and optimization
     * Firewall management and configuration
   * Software Systems:
     * Enterprise Resource Planning (ERP) software
     * Customer Relationship Management (CRM) platforms
     * Accounting and financial software
     * Document management systems
     * Collaboration and communication tools
     * Custom application development and maintenance
   * Data Storage and Management:
     * Cloud storage solutions
     * Backup and recovery systems
     * Data archiving and retention
     * Database management and optimization
     * Data migration and synchronization
   * Security Services:
     * Access control and authentication systems
     * Intrusion detection and prevention
     * Security incident monitoring and response
     * Vulnerability assessment and penetration testing
     * Security awareness training
     * Compliance monitoring and reporting
   * Technical Support:
     * 24/7 help desk services
     * Remote and on-site support
     * System maintenance and updates
     * Hardware support and replacement
     * User training and documentation
   * Infrastructure Management:
     * Server administration
     * Cloud infrastructure management
     * Hardware procurement and lifecycle management
     * Disaster recovery planning and implementation
     * Performance monitoring and optimization

7. **Known Element Enterprises**: Turnkey Network Systems LLC - Known Element Enterprises (series) LLC, the designated provider of all IT services for the Company and its series.

8. **Series**: A separate series established under the Company pursuant to Texas Business Organizations Code § 101.601.

9. **Series Member**: A person or entity holding a membership interest in a specific series.

10. **The Campus Trading Company**: Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, the designated provider of all transaction and treasury operations for the Company and its series.

11. **Transaction Services**: All financial transaction and treasury services provided exclusively by The Campus Trading Company (series) LLC, including:
    * Payment Processing:
      * Electronic funds transfers (ACH, wire, SWIFT)
      * Credit and debit card processing
      * Digital payment systems integration
      * Payment gateway management
      * Recurring payment management
      * Payment reconciliation and reporting
    * Treasury Management:
      * Working capital optimization
      * Liquidity management and forecasting
      * Investment portfolio management
      * Risk management and hedging strategies
      * Foreign exchange operations
      * Credit facility management
    * Financial Settlements:
      * Inter-series settlements
      * Vendor payment processing
      * Customer payment collection
      * Cross-border transaction management
      * Settlement dispute resolution
      * Automated clearing house operations
    * Banking Relationships:
      * Bank account management
      * Banking platform integration
      * Letter of credit administration
      * Bank fee analysis and optimization
      * Banking service negotiations
      * Relationship management across financial institutions
    * Cash Management:
      * Cash position monitoring
      * Cash flow forecasting and analysis
      * Account structure optimization
      * Sweep account management
      * Working capital analytics
      * Cash concentration services
    * Financial Controls:
      * Payment authorization workflows
      * Fraud prevention systems
      * Audit trail maintenance
      * Compliance monitoring
      * Internal control documentation
      * Risk assessment and mitigation

### ARTICLE 3 - MANDATORY OPERATIONAL REQUIREMENTS

#### Section 3.1 - Required Service Providers
All series must exclusively utilize:
* Known Element Enterprises (series) LLC for all IT functionality
* The Campus Trading Company (series) LLC for all transaction and treasury operations

No series may:
* Develop independent IT systems
* Establish independent banking or treasury relationships
* Contract with alternative service providers for these functions

#### Section 3.2 - Electronic Records Requirement
1. All records shall be maintained exclusively in electronic format, including:
   * Corporate Records:
     * Articles of organization and amendments
     * Operating agreements (master and series)
     * Board meeting minutes and resolutions
     * Series establishment documentation
     * Regulatory filings and correspondence
     * Annual reports and compliance documents
   
   * Financial Documentation:
     * Financial statements and reports
     * Tax returns and supporting documents
     * Bank statements and reconciliations
     * Audit reports and working papers
     * Budget and forecasting documents
     * Expense documentation and approvals
   
   * Member Information:
     * Series membership records
     * Ownership transfer documentation
     * Member contact information
     * Voting records and proxies
     * Capital contribution records
     * Distribution documentation
   
   * Contracts and Agreements:
     * Service provider agreements
     * Vendor contracts
     * Client agreements
     * Employment contracts
     * Non-disclosure agreements
     * License and permit documentation

2. Electronic Record Requirements:
   * System Architecture:
     * Cloud-based primary storage with geographic redundancy
     * Real-time backup and disaster recovery systems
     * Multi-factor authentication access controls
     * Encryption at rest and in transit
     * API integration capabilities
   
   * Audit Trail Requirements:
     * Automated version control
     * Change logging with user identification
     * Time and date stamping
     * Document access history
     * Modification tracking
     * User activity logs
   
   * Access Controls:
     * Role-based access management
     * Granular permission settings
     * Secure user authentication
     * Session monitoring and timeout
     * Remote access protocols
   
   * Retention and Archiving:
     * Automated retention scheduling
     * Secure archiving protocols
     * Legal hold implementation
     * Destruction procedures
     * Archive access controls

### ARTICLE 4 - SERIES ESTABLISHMENT AND MAINTENANCE

#### Section 4.1 - Series Creation
New series may be established upon:
* Board approval
* Filing of required notices with the Texas Secretary of State
* Execution of a series operating agreement

Each series shall have its own:
* Operating agreement
* Management structure
* Membership interests
* Business purpose

#### Section 4.2 - Series Independence
Each series shall maintain:
* Independent books and records
* Separate bank accounts
* Clear separation of assets and liabilities

No series shall have any claim to or interest in the assets of any other series or the Company generally.

### ARTICLE 5 - COMPANY RESTRICTIONS

#### Section 5.1 - Prohibited Activities
The Company shall not:
* Conduct any business operations unrelated to series administration
* Own any assets other than those necessary for administrative functions
* Make any distributions
* Have any members other than the Board of Directors
* Allocate any profits or losses
* Merge with any other entity
* Dissolve or terminate its existence

#### Section 5.2 - Administrative Assets
The Company may maintain only those assets necessary for series administration, including:
* Bank accounts solely for administrative expenses
* Records and filing systems
* Administrative support systems

### ARTICLE 6 - BOARD INDEPENDENCE

#### Section 6.1 - Director Qualifications
Directors must meet the definition of Independent Director as defined in Article II and must annually certify their continued independence.

Directors must immediately resign if they:
* Become a series member
* Develop a material business relationship with any series
* Have an immediate family member become a series member

#### Section 6.2 - Independence Violations
1. Any violation of independence requirements results in immediate removal from the Board.

2. Series members may challenge a director's independence through written notice to the Board.

3. The Board shall investigate independence challenges and issue written findings within 30 days.

### ARTICLE 7 - PERPETUAL EXISTENCE

#### Section 7.1 - Perpetual Duration
The Company shall have perpetual existence. No person or entity shall have the power to dissolve, sell, or transfer ownership of the Company. Individual series may be dissolved without affecting the Company's existence.

### ARTICLE 8 - TRANSITION PROVISIONS

#### Section 8.1 - Implementation Period
All series shall have 90 days from the effective date of this Agreement to:
* Transition IT services to Known Element Enterprises
* Transition transaction services to The Campus Trading Company
* Convert all records to the required electronic format
* Implement all required compliance measures

#### Section 8.2 - Existing Agreements
All existing service provider agreements that conflict with this Agreement must be terminated within the implementation period. The Board may grant extensions for demonstrated hardship.

### ARTICLE 9 - SECURITIES LAW MATTERS AND RISK FACTORS

#### Section 9.1 - Securities Law Disclaimer
THE MEMBERSHIP INTERESTS IN ANY SERIES OF THE COMPANY HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "SECURITIES ACT"), THE SECURITIES LAWS OF ANY STATE OR ANY OTHER APPLICABLE SECURITIES LAWS IN RELIANCE UPON EXEMPTIONS FROM THE REGISTRATION REQUIREMENTS OF THE SECURITIES ACT AND SUCH LAWS. SUCH INTERESTS MUST BE ACQUIRED FOR INVESTMENT ONLY AND MAY NOT BE OFFERED FOR SALE, PLEDGED, HYPOTHECATED, SOLD, ASSIGNED OR TRANSFERRED AT ANY TIME EXCEPT IN COMPLIANCE WITH (I) THE SECURITIES ACT, ANY APPLICABLE STATE SECURITIES LAWS, AND ANY OTHER APPLICABLE SECURITIES LAWS; AND (II) THE TERMS AND CONDITIONS OF THIS AGREEMENT. THE MEMBERSHIP INTERESTS MAY NOT BE TRANSFERRED OF RECORD EXCEPT IN COMPLIANCE WITH SUCH LAWS AND THIS AGREEMENT. THEREFORE, PURCHASERS OF SUCH INTERESTS WILL BE REQUIRED TO BEAR THE RISK OF THEIR INVESTMENT FOR AN INDEFINITE PERIOD OF TIME.

#### Section 9.2 - Investment Risks
INVESTMENT IN ANY SERIES OF THE COMPANY INVOLVES SUBSTANTIAL RISKS, INCLUDING BUT NOT LIMITED TO:

1. **Risk of Loss**: EACH PROSPECTIVE INVESTOR SHOULD BE AWARE THAT THEY MAY LOSE ALL OR PART OF THEIR INVESTMENT IN ANY SERIES. NO GUARANTEE OR REPRESENTATION IS MADE THAT ANY SERIES WILL ACHIEVE ITS INVESTMENT OBJECTIVES OR AVOID SUBSTANTIAL LOSSES.

2. **Illiquidity**: THE MEMBERSHIP INTERESTS ARE HIGHLY ILLIQUID AND THERE IS NO PUBLIC MARKET FOR THE INTERESTS NOR IS ONE EXPECTED TO DEVELOP. INVESTORS MAY NOT BE ABLE TO LIQUIDATE THEIR INVESTMENT IN THE EVENT OF AN EMERGENCY OR FOR ANY OTHER REASON.

3. **Limited Transferability**: SUBSTANTIAL RESTRICTIONS UPON THE TRANSFERABILITY OF THE MEMBERSHIP INTERESTS ARE IMPOSED BY THIS AGREEMENT AND BY FEDERAL AND STATE SECURITIES LAWS. INVESTORS MAY NOT BE ABLE TO TRANSFER THEIR INTERESTS WITHOUT COMPLIANCE WITH SUCH RESTRICTIONS.

4. **No Assurance of Returns**: THERE CAN BE NO ASSURANCE THAT ANY SERIES WILL BE ABLE TO GENERATE RETURNS FOR ITS MEMBERS OR AVOID SUBSTANTIAL LOSSES. PAST PERFORMANCE IS NOT INDICATIVE OF FUTURE RESULTS.

5. **Lack of Operating History**: CERTAIN SERIES MAY BE NEWLY FORMED AND HAVE NO OPERATING HISTORY UPON WHICH PROSPECTIVE INVESTORS CAN EVALUATE LIKELY PERFORMANCE.

6. **Dependence on Management**: SUCCESS OF ANY SERIES WILL DEPEND IN LARGE PART ON THE SKILL AND EXPERTISE OF ITS MANAGEMENT. THERE CAN BE NO ASSURANCE THAT SUCH MANAGEMENT WILL BE SUCCESSFUL.

7. **Economic Risk**: THE SUCCESS OF ANY SERIES MAY BE AFFECTED BY GENERAL ECONOMIC CONDITIONS, INCLUDING INTEREST RATES, INFLATION RATES, AND GENERAL MARKET CONDITIONS.

#### Section 9.3 - Acknowledgment of Risk Factors
EACH SERIES MEMBER, BY EXECUTING THIS AGREEMENT OR A COUNTERPART HEREOF, ACKNOWLEDGES THAT THEY HAVE READ AND UNDERSTOOD THE RISK FACTORS SET FORTH IN THIS ARTICLE AND ACCEPT SUCH RISKS.

### ARTICLE 10 - MISCELLANEOUS

#### Section 10.1 - Amendments
This Agreement may be amended only by:
* Unanimous Board approval
* Unanimous approval of all series members

#### Section 10.2 - Governing Law
This Agreement shall be governed by Texas law.

#### Section 10.3 - Severability
If any provision of this Agreement is held invalid, the remainder shall continue in full force.

#### Section 10.4 - Dispute Resolution and Integration
1. Waiver of Jury Trial: The Company, its series, all series members, and the Board of Directors hereby knowingly, voluntarily, and irrevocably waive any right to trial by jury in any action, proceeding, or counterclaim arising out of or relating to this Agreement or any transactions contemplated hereby.

2. Limited Arbitration: The parties agree that arbitration shall not be required or available as a means of dispute resolution under this Agreement, except in cases involving:
   * Criminal conduct
   * Fraud
   * Willful misconduct
   * Gross negligence
   * Breach of fiduciary duty
   In such cases, arbitration shall be conducted under the rules of the American Arbitration Association by a single arbitrator in [CITY], Texas.

3. Entire Agreement: This Agreement constitutes the complete and exclusive statement of agreement among the parties with respect to the subject matter herein. This Agreement supersedes all prior written and oral statements, including any prior representation, statement, condition, or warranty. The parties acknowledge and agree that:
   * No representations, understandings, or agreements have been made or relied upon in the making of this Agreement other than those specifically set forth herein
   * All prior agreements, understandings, and negotiations are merged into this Agreement
   * This Agreement alone expresses the full and complete understanding of the parties

### SIGNATURES

IN WITNESS WHEREOF, this Amended and Restated Operating Agreement has been executed effective as of [DATE].

Pursuant to Article 3 of this Agreement and in compliance with the electronic recordkeeping requirements contained herein, this Agreement shall be executed solely through the Known Element Enterprises (KNEL) Electronic Signature System and recorded in the Turnkey Network Systems (TSYS) Enterprise Resource Planning (ERP) instance. Physical signatures shall neither be required nor accepted.

Electronic signatures executed through the KNEL Electronic Signature System shall have the same legal effect, validity, and enforceability as a manually executed signature. Upon execution, this Agreement shall be automatically recorded and maintained within the TSYS ERP system as the authoritative copy pursuant to the electronic recordkeeping requirements of this Agreement.